<?php 
header('Cache-Control: no-cache, no-store, must-revalidate');   
header('Expires: 0');
header('Content-Type: application/json');

set_time_limit(0);

// error_reporting(E_ALL);
// ini_set('display_errors', 1);

function test()
{
	return "FAIL-TEST1";
}

$data = "FAIL-TEST2";
echo json_encode($data);
return;
?>